{% extends 'nucleo/base.html' %}

{% block content %}
    <h1 class="text-3xl">About</h1>

    <div class="mt-6 space-y-6">
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis natus tempore, non in ex beatae eligendi numquam quod alias error nemo optio quidem asperiores molestiae commodi laborum totam similique! Quo.
        </p>

        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis natus tempore, non in ex beatae eligendi numquam quod alias error nemo optio quidem asperiores molestiae commodi laborum totam similique! Quo.
        </p>
    </div>
{% endblock %}